name = "LambDynamicLights - Dynamic Lights"
filename = "lambdynamiclights-4.9.1+1.21.11.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/yBW8D80W/versions/5Tp7kdU0/lambdynamiclights-4.9.1%2B1.21.11.jar"
hash-format = "sha512"
hash = "df006fad702f713fa93feaa21ead00f446aa79e1771b5e049844842c7701d3a8a1b360a996c28f79c79a941e95ef63d27bfc563b5bec2ab8bf96eba0b2232fb8"

[update]
[update.modrinth]
mod-id = "yBW8D80W"
version = "5Tp7kdU0"
